Subject: Re: Envío Anexo Graduación y Calificación (relación obligaciones) PRES - MERQUEO S.A.S.
From: GRUPO CARLOS SANTAMARIA SAS <[email-masked]>
To: Pres Merqueo <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 14 Jul 2023 12:47:44 -0500

Buenas tardes

Estamos de acuerdo, para ser cancelado el valor.

Muchas gracias

El jue, 13 jul 2023 a las 16:05, Pres Merqueo (<[email-masked]>) escribió:

> Estimado acreedor,
>
> Una vez revisada su solicitud, le informamos los siguiente:
>
> 1. Se adjunta archivo con la relación de las retenciones aplicadas a las
> facturas.
> 2. Se realiza un ajuste en el valor de la factura 8404, se aplica una nota
> crédito (Ver adjunto)
> 3. Con estos ajustes el valor capital de la obligación es COP $28.403.895.
>
> Agradecemos que nos confirmen si están de acuerdo con el monto relacionado
> o si tiene alguna otra inconformidad.
>
> Saludos,
>
> *Merqueo S.A.S*
>
> El mar, 11 jul 2023 a las 13:04, GRUPO CARLOS SANTAMARIA SAS (<
> [email-masked]>) escribió:
>
>> Buenas tardes
>>
>> Adjunto Carta de inconformidad
>>
>> Quedo atenta, muchas gracias
>>
>> El mié, 5 jul 2023 a las 17:00, Pres Merqueo (<[email-masked]>)
>> escribió:
>>
>>> Estimado Acreedor,
>>>
>>> Esperamos que este mensaje te encuentre bien.
>>>
>>> Por medio de la presente comunicación, adjunto nos permitimos remitir el
>>> anexo (Excel) de Graduación y Calificación de Créditos del Procedimiento de
>>> Recuperación Empresarial - PRES adelantado por Merqueo.
>>>
>>> En este documento están detallados los acreedores y las obligaciones de
>>> cada uno de ellos, debidamente clasificados para el caso de los créditos,
>>> en los términos del Título XL del Libro Cuarto del Código Civil y la Ley
>>> 1116 de 2006.
>>>
>>> De conformidad con lo anterior y para mayor facilidad de todos los
>>> acreedores no laborales, MERQUEO y el Mediador ha dispuesto un modelo
>>> sugerido de inconformidad, que pueden radicar virtualmente en las
>>> siguientes direcciones de correo electrónico [email-masked]
>>> [email-masked] y [email-masked]
>>>
>>> Los documentos anunciados en este documento se encuentran adjunto a este
>>> correo, o los puede descargar en el siguiente link:
>>> https://pres.merqueo.com/, sección: “Modelo Inconformidades acreedores
>>> (no laborales)” aplicable a todo tipo de acreedores, excepto laborales.
>>>
>>> Así las cosas, extendemos la invitación a todos los acreedores a hacer
>>> parte de esta negociación con la finalidad de lograr fórmulas de acuerdo
>>> para honrar las obligaciones y promover la continuidad de la operación de
>>> MERQUEO S.A.S, señalando que en próximos días citaremos a una serie de
>>> reuniones con el fin de profundizar en estos temas.
>>>
>>> Saludos,
>>>
>>> MERQUEO S.A.S
>>>
>>>
>>
>> --
>>
>>
>>
>> *Yenny Amaya Castro*
>> *Auxiliar Administrativo Ventas*
>> Celular: 3156137047
>> <(320)%20234-3226>
>> Teléfono: 8400274
>> Dirección: Carrera 2 # 48-16
>> <https://maps.google.com/?q=Carrera+2+%23+48-16+Soacha&entry=gmail&source=g>
>> Zona industrial, Cazuca, Soacha
>> www.grupocarlossantamaria.com
>>
>>
>> Aviso Legal: Este mensaje de correo electrónico y sus archivos adjuntos
>> tiene sólo la intención de contactar a su destinatario o persona a quien va
>> dirigido y/o personal autorizado para recibirlo. La información aquí
>> contenida y adjunta es confidencial, privilegiada y de propiedad de Grupo
>> Carlos Santamaria S.A.S. Si no es usted el destinatario o la persona a
>> quien ve dirigido, se le advierte que está PROHIBIDA su retención, reenvió,
>> envió, copia, impresión o difusión de toda o parte de la información
>> relacionada con este mensaje de correo electrónico y/o documentos adjuntos.
>> Si usted recibió este correo por error por favor destrúyalo junto con sus
>> archivos adjuntos
>>
>>  ***Este Aviso legal ha sido incorporado automáticamente al mensaje***
>>
>>

-- 

*Yenny Amaya Castro*
*Auxiliar Administrativo Ventas*
Celular: 3156137047
<(320)%20234-3226>
Teléfono: 8400274
Dirección: Carrera 2 # 48-16
<https://maps.google.com/?q=Carrera+2+%23+48-16+Soacha&entry=gmail&source=g>
Zona industrial, Cazuca, Soacha
www.grupocarlossantamaria.com

Aviso Legal: Este mensaje de correo electrónico y sus archivos adjuntos
tiene sólo la intención de contactar a su destinatario o persona a quien va
dirigido y/o personal autorizado para recibirlo. La información aquí
contenida y adjunta es confidencial, privilegiada y de propiedad de Grupo
Carlos Santamaria S.A.S. Si no es usted el destinatario o la persona a
quien ve dirigido, se le advierte que está PROHIBIDA su retención, reenvió,
envió, copia, impresión o difusión de toda o parte de la información
relacionada con este mensaje de correo electrónico y/o documentos adjuntos.
Si usted recibió este correo por error por favor destrúyalo junto con sus
archivos adjuntos

 ***Este Aviso legal ha sido incorporado automáticamente al mensaje***